-- Deploy gaia:2019_11_13_add_seriousness to mysql

BEGIN;

ALTER TABLE api_skin_age ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_skin_oil_type ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_heitou_type ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_acne_type ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_smooth_level ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_heiyanquan_type ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_skin_color_type ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_skin_act_wrinkle ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';
ALTER TABLE api_skin_eye_bag ADD COLUMN `seriousness` varchar(256) NOT NULL  DEFAULT '';

COMMIT;
